Bug 977280 - [EAP610 admin & config guide translation to Japanese] 10.12.1. About Securing Sensitive Strings in Clear-Text Files
[EAP610 admin & config guide translation to Japanese] 10.12.1. About Securing...
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Takuro Nagamoto
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 04:28 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 21-06-2013 05:02:55 Topic ID: 32565-443213 [Specified]
Last Closed: 2014-01-13 00:03:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-24 04:28:18 EDT
Title: クリアテキストファイルでの機密性が高い文字列のセキュア化について

Describe the issue:
1. 
パスワードボールト

2.
JBoss Enterprise Application Platform には、機密性が高い文字列を暗号化し、暗号化キーストアに格納できるパスワード資格情報コンテナメカニズムが含まれます。

3.
資格情報コンテナメカニズムは、セキュリティードメイン、セキュリティー領域、または他の検証システムで使用する文字列の復号化を管理します。

Suggestions for improvement:
1.
password vault という語は日本語ではいっぱんてきではないので、無理に訳さず 
password vault のまま、もしくは
パスワード vault としたほうが良いと思います。

2.
JBoss Enterprise Application Platform には、機密性が高い文字列を暗号化し、暗号化キーストアに格納できるパスワード vault メカニズムが含まれます。

3.
vault メカニズムは、セキュリティードメイン、セキュリティー領域、または他の検証システムで使用する文字列の復号化を管理します。


Additional information:
Comment 3 Takuro Nagamoto 2014-01-13 00:03:44 EST
A new document was published reflecting all the corrections.

Note You need to log in before you can comment on or make changes to this bug.